/* DNA2821250 ddcryanp */
.index .buttonblock-default .kbb .buttonblock-img-wrap {background:url(/sites/l/lithiaprofilev9/images/lithia-kbb-btn.png) no-repeat 0 0 transparent;box-shadow:none;}
.index .buttonblock-default .kbb .buttonblock-img-wrap img {visibility:hidden;}
.index .buttonblock-default .kbb span {display:none;}
.index .buttonblock-default .kbb .buttonblock-img-wrap:hover {opacity:0.85;}
